Subject: Fwd: 17632996 - Broker US - Canelo Alvarez vs Gennady Golovkin - 15/09/2018 - inform agent
From: Ashwinee Latchayya <[email-masked]>
To: sinead bartley <[email-masked]>
Cc: Valeria Julia <[email-masked]>, Viraat <[email-masked]>
Date: Wed, 12 Sep 2018 18:00:56 +0530 (IST)

Hi Sinead, 

According to case note ; if buyer contacts us we should inform agent gema.gonzalez. 

Valeria has overlooked this note by mistake and has responded to the email. I've shared feedback with the team ; hopefully this shouldn't happen again. 

Can you please inform gema gonzalez that the buyer has contacted us. 

Kind Regards, 
Ashwinee 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 12 September, 2018 17:16:38 
Subject: Re: 17632996 - Broker US - Canelo Alvarez vs Gennady Golovkin - 15/09/2018 - inform agent 

Maam, 
buyer came back on the phone, saying he has created the account but tix are not there, so i just informed him i will escalate it to the correspondent department, nothing else. 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 12 September, 2018 16:55:41 
Subject: 17632996 - Broker US - Canelo Alvarez vs Gennady Golovkin - 15/09/2018 - inform agent 

Maam, 

Buyer of this TID phoned me saying he did not receive the tix yet. It is a Flashseats plan so I overlooked the case and sent him the blurb so he can create the account (informing him he must use his email and name AND an USA address). Later I saw that agent Gema Gonzalez requested to let her know 1st, which by mistake (and im trully sorry about it) i did not before sending that blurb. But this is all i have done: i told him his tickets are flashseats and he needs to register with the same name and email as viagogo and a USA address, i did not inform nothing else, nothing more. 

Once more, im sorry. 

Thanks 

Valeria